.ham {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999999;
	color: #fff;
}
.ham a {
	padding: 1em;
	display: block;
	line-height: 1em;
}
.btn-open:after {
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-close:after {
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.overlay {
	display: none;
	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
	background: #333;
	overflow: auto;
	z-index: 9990;
	opacity: 0.95;
}
.wrap {
	text-align: center;
	max-width: 90%;
	margin: 0 auto;
	padding-top: 170px;
}
.wrap p {
	color: #FFF;
	max-width: 40em;
	margin: 0 auto;
	text-align: center;
}
.wrap h2 {
	color: #FFF;
	margin: 0;
}
.wrap ul.wrap-nav {
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	text-transform: capitalize;
	padding: 40px 0px 40px;
	margin-bottom: 40px;
	margin-top: 40px;
}
.wrap ul.wrap-nav li {
	font-size: 26px;
	display: inline-block;
	vertical-align: top;
	width: 24%;
	position: relative;
}
.wrap ul.wrap-nav li a {
	color: #FFF;
	display: block;
	padding: 6px 0;
	text-decoration: none;
	transition-property: all .2s linear 0s;
	-moz-transition: all .2s linear 0s;
	-webkit-transition: all .2s linear 0s;
	-o-transition: all .2s linear 0s;
	border-bottom: 0;
	margin: 0 auto;
	width: 70%;
}
.wrap ul.wrap-nav li a:link:after {
	display: none;
}
.wrap ul.wrap-nav li a:hover {
	color: #f95751;
}
.wrap ul.wrap-nav ul {
	padding: 20px 0;
}
.wrap ul.wrap-nav ul li {
	display: block;
	font-size: 16px;
	width: 100%;
}
.wrap ul.wrap-nav ul li a {

}
.wrap ul.wrap-nav ul li a:hover {
	color: #f95751;
	background-color: #555;
	opacity: 0.9;
}

@media screen and (max-width:48em) {
	.wrap ul.wrap-nav>li {
		width:100%;
		padding:20px 0;
		border-bottom:1px solid #575757;
	}
	.wrap ul.wrap-nav {
		padding:30px 0px 0px;
	}
	/*nav ul {
		opacity:0;
		visibility:hidden;
	}*/
	.navigation-links .last {
		border: 0px solid #fff !important;
		padding: 0;
	}
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
